/** initial setup **/
.nano {
  position : relative;
  
  overflow : hidden;
}
.nano .content {
 
  overflow      : scroll;
  overflow-x    : hidden;
  top           : 0;
  right         : 0;
  bottom        : 0;
  left          : 0;
}
.nano .content:focus {
  outline: thin dotted;
}
.nano .content::-webkit-scrollbar {
  visibility: hidden;
 }
.has-scrollbar .content::-webkit-scrollbar {
  visibility: visible;
}
.nano > .pane {
 
  position   : absolute;
  width      : 10px;
  right      : 0;
  top        : 0;
  bottom     : 0;
  
  -webkit-transition    : .2s;
  -moz-transition       : .2s;
  -o-transition         : .2s;
  transition            : .2s;
  -moz-border-radius    : 5px;
  -webkit-border-radius : 5px;  
  border-radius         : 5px;
}
.nano > .pane > .slider {
  background: rgba(255,255,255,0.8);
  
  position              : relative;
  margin                : 0px 0px;
  -moz-border-radius    : 3px;
  -webkit-border-radius : 3px;  
  border-radius         : 3px;
}
.nano:hover > .pane, .pane.active, .pane.flashed {
  visibility : visible\9; /* Target only IE7 and IE8 with this hack */
  opacity    : 0.99;
}

.nano { height: 370px; }
.nano .content {  }
.nano .pane   { 
  width: 10px;
  background: none; 
  margin: 50px 0;
}
.nano .slider {
  width: 8px;
  border-radius: 10px;
  cursor: pointer;
  
}